oauth-twitter-feed-for-developers

Mô tả

This plugin has been closed as of 27 Tháng Bảy, 2023 and is not available for download. Lý do: Lỗi bảo mật.

Đánh giá

3 Tháng Chín, 2016
Version 2.2.1 I found a bug “Fatal error: Cannot use object of type stdClass as array” It triggers whenever the cache expires. This may be due to the fact that I am calling StormTwitter.class.php directly and bypassing all the other bits of the plugin, so it may be due to my misuse of the plugin. However I don’t know for sure that it’s not a legit bug and I’m not going to investigate further. To reproduce the bug, on a non-live site, set your cache expiry to a few seconds and then refresh the page where your script is called. I’ve posted a solution in the support section. https://wordpress.org/support/topic/solved-cannot-use-object-of-type-stdclass-as-array?replies=1 cheers
3 Tháng Chín, 2016
It works as a developer would expect and it caches the tweets. Thank you!
Đọc tất cả 29 đánh giá

Người đóng góp & Lập trình viên

“oAuth Twitter Feed for Developers” là mã nguồn mở. Những người sau đã đóng góp vào plugin này.

Những người đóng góp

“oAuth Twitter Feed for Developers” đã được dịch qua 5 ngôn ngữ. Cảm ơn những người tham gia dịch vì đóng góp của họ.

Dịch “oAuth Twitter Feed for Developers” sang ngôn ngữ của bạn.

Muốn tham gia phát triển?

Duyệt code, check out SVN repository, hoặc theo dõi nhật ký phát triển qua RSS.